## gnutls28 3.0.9

=== debian/changelog ===
gnutls28 (3.0.9-2) unstable; urgency=low

  * [20_test-select.diff] Do not run gnulib test-select test anymore. The
    test fails on kfreebsd-i386, the gnutls library does not use select().
  * [30_correctly-set-the-odd-bits.patch] Post release fix from GIT head.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 17 Dec 2011 11:41:19 +0100

gnutls28 (3.0.9-1) experimental; urgency=low

  * New upstream version.
  * Include guile-gnutls package.
  * Bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 14 Dec 2011 19:54:20 +0100
