=== debian/control ===
--- 
+++ 
@@ -133,29 +133,29 @@
  .
  This package contains all the GnuTLS documentation.
 
-##Package: guile-gnutls
-##Architecture: any
-##Section: lisp
-##Depends: ${misc:Depends},${shlibs:Depends}, guile-1.8
-##Multi-Arch: same
-##Description: GNU TLS library - GNU Guile bindings
-## GnuTLS is a portable library which implements the Transport Layer
-## Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
-## .
-## GnuTLS features support for:
-##  - TLS extensions: server name indication, max record size, opaque PRF
-##    input, etc.
-##  - authentication using the SRP protocol.
-##  - authentication using both X.509 certificates and OpenPGP keys.
-##  - TLS Pre-Shared-Keys (PSK) extension.
-##  - Inner Application (TLS/IA) extension.
-##  - X.509 and OpenPGP certificate handling.
-##  - X.509 Proxy Certificates (RFC 3820).
-##  - all the strong encryption algorithms (including SHA-256/384/512 and
-##    Camellia (RFC 4132)).
-## .
-## This package contains the GNU Guile 1.8 modules.
-##
+Package: guile-gnutls
+Architecture: any
+Section: lisp
+Depends: ${misc:Depends},${shlibs:Depends}, guile-1.8
+Multi-Arch: same
+Description: GNU TLS library - GNU Guile bindings
+ GnuTLS is a portable library which implements the Transport Layer
+ Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+ .
+ GnuTLS features support for:
+  - TLS extensions: server name indication, max record size, opaque PRF
+    input, etc.
+  - authentication using the SRP protocol.
+  - authentication using both X.509 certificates and OpenPGP keys.
+  - TLS Pre-Shared-Keys (PSK) extension.
+  - Inner Application (TLS/IA) extension.
+  - X.509 and OpenPGP certificate handling.
+  - X.509 Proxy Certificates (RFC 3820).
+  - all the strong encryption algorithms (including SHA-256/384/512 and
+    Camellia (RFC 4132)).
+ .
+ This package contains the GNU Guile 1.8 modules.
+
 Package: libgnutlsxx28
 Priority: extra
 Architecture: any
