## gnutls28 3.0.11

=== debian/changelog ===
gnutls28 (3.0.11-1ubuntu2) precise; urgency=low

  * Drop gnutls-doc binary package, for the same reason as gnutls-bin.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 20:04:09 +0000

gnutls28 (3.0.11-1ubuntu1) precise; urgency=low

  * Drop gnutls-bin binary package.  This is now shipped from the gnutls26
    source package instead, since we want to continue using that as the
    default for at least Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 18:22:02 +0000

gnutls28 (3.0.11-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 07 Jan 2012 12:55:33 +0100

gnutls28 (3.0.10-1) unstable; urgency=low

  * Drop guile-gnutls.README.Debian - binary guile modules are no longer
    directly installed in $libdir.
  * New upstream version.
    + Drop patches/30_correctly-set-the-odd-bits.patch.
    + gnutls_random_art() added. Update copyright, bump shlibs.
    + src/serv.c: Only use configured interfaces. Patch by Pino Toscano.
      Closes: #652552

 -- Andreas Metzler <ametzler@debian.org>  Fri, 06 Jan 2012 08:52:19 +0100
