## gnutls28 3.0.12

=== debian/changelog ===
gnutls28 (3.0.12-2) unstable; urgency=low

  * De-multiarch guile-gnutls. Closes: #658110

 -- Andreas Metzler <ametzler@debian.org>  Sat, 04 Feb 2012 14:34:48 +0100

gnutls28 (3.0.12-1) unstable; urgency=low

  * New upstream version.
  * [30_guilegnutlserrorcodes.diff] (pulled from git head): fixes guile
    testsuite error.
  * Update debian/copyright.
  * Bump shlibs. (OCSP support)
  * Add trivial ocsptool manpage.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Jan 2012 10:38:44 +0100
