=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	--with-packager-version="$(DEB_VERSION)" \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 DEB_MAKE_CHECK_TARGET = check
-DEB_DH_MAKESHLIBS_ARGS_libgnutls28 := -V 'libgnutls28 (>= 3.0.10-0)'
-DEB_DH_MAKESHLIBS_ARGS_libgnutlsxx28 := -V 'libgnutlsxx28 (>= 3.0.10-0)'
+DEB_DH_MAKESHLIBS_ARGS_libgnutls28 := -V 'libgnutls28 (>= 3.0.12-0)'
+DEB_DH_MAKESHLIBS_ARGS_libgnutlsxx28 := -V 'libgnutlsxx28 (>= 3.0.12-0)'
 DEB_DH_MAKESHLIBS_ARGS_guile-gnutls := -Xguile/1.8/guile-gnutls-v-2.so
 DEB_COMPRESS_EXCLUDE := gnutls.pdf
 
@@ -61,6 +61,15 @@
 	dh_link -plibgnutlsxx28 usr/share/doc/libgnutls28 \
 		usr/share/doc/libgnutlsxx28
 
+# See #658110
+binary-install/guile-gnutls::
+	mv -v debian/guile-gnutls/usr/lib/*/guile debian/guile-gnutls/usr/lib \
+		&&\
+		rmdir -v --ignore-fail-on-non-empty \
+			debian/guile-gnutls/usr/lib/*-*
+	sed -i -e 's_usr/lib/[^/]*/guile/_usr/lib/guile/_' \
+		debian/guile-gnutls/usr/share/guile/site/gnutls.scm
+
 common-install-arch::
 	find debian/*/usr/lib/* -name '*.so.*.*' -type f -exec \
 		chrpath -d {} +
