## gnutls28 3.0.13

=== debian/changelog ===
gnutls28 (3.0.13-1) experimental; urgency=low

  * New upstream version.
    + bump libp11-kit-dev build-dep. to >= 0.11.
    + drop 30_guilegnutlserrorcodes.diff.
  * Drop debian/ocsptool.1 use, newly available upstream manpage instead.
  * Use and link against Debian's packaged version of autogen/libopts.
    + B-d on autogen.
    + remove autogen-generated files (*.c, *.h) on clean. autogen requires
      that the system headers are at least of the same version as the
      one which was used to generate the files from their respective .def
      sources.
  * 30_force-kill-of-child.diff: Kill child process in mini-loss-time test.
  * Bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 20 Feb 2012 19:30:16 +0100
