=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 8.1.3), nettle-dev (>= 2.4), zlib1g-dev,
  cdbs (>= 0.4.93), gtk-doc-tools, texinfo (>= 4.8),
  libtasn1-3-dev (>= 0.3.4-0), autotools-dev, guile-1.8-dev, datefudge,
- libp11-kit-dev (>= 0.4), pkg-config, chrpath, libidn11-dev
+ libp11-kit-dev (>= 0.11), pkg-config, chrpath, libidn11-dev, autogen
 Build-Conflicts: libgnutls-dev
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/gnutls28/trunk
