=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	--with-packager-version="$(DEB_VERSION)" \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 DEB_MAKE_CHECK_TARGET = check
-DEB_DH_MAKESHLIBS_ARGS_libgnutls28 := -V 'libgnutls28 (>= 3.0.12-0)'
-DEB_DH_MAKESHLIBS_ARGS_libgnutlsxx28 := -V 'libgnutlsxx28 (>= 3.0.12-0)'
+DEB_DH_MAKESHLIBS_ARGS_libgnutls28 := -V 'libgnutls28 (>= 3.0.13-0)'
+DEB_DH_MAKESHLIBS_ARGS_libgnutlsxx28 := -V 'libgnutlsxx28 (>= 3.0.13-0)'
 DEB_DH_MAKESHLIBS_ARGS_guile-gnutls := -Xguile/1.8/guile-gnutls-v-2.so
 DEB_COMPRESS_EXCLUDE := gnutls.pdf
 
@@ -39,6 +39,11 @@
 	-rm -f doc/*.info* lib/po/libgnutls28.pot
 	# restore gnutls.pdf
 	if [ -e doc/gnutls.pdf.debbackup ] && [ ! -e doc/gnutls.pdf ] ; then mv doc/gnutls.pdf.debbackup doc/gnutls.pdf ; fi
+	# force regeneration of autogen-ed files.
+	for i in `grep -l AutoGen-ed src/*.c` ; do \
+		t=`basename $$i .c` ;\
+		rm -v $$i src/$$t.h;\
+		done
 
 # additional comands for build rule
 build/gnutls-doc::
