## gnutls28 3.0.15

=== debian/changelog ===
gnutls28 (3.0.15-2) experimental; urgency=low

  * 25_disabledtls_kFreeBSD.diff: Skip dtls-stress on kFreeBSD-* since
    support for CLOCK_MONOTONIC is missing there. (See #662018.)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Mar 2012 10:24:39 +0100

gnutls28 (3.0.15-1) experimental; urgency=low

  * New upstream version.
    + Drop superfluous patches (30_microseconds-does-not-overflow.patch, 
      31_provide-accurate-value-to-select.patch)
  * 30_forcesystemlibopts.diff: Force linkage against Debian's libopts.
  * Bump libgnutls-dev dependency on libp11-kit-dev.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 04 Mar 2012 15:58:38 +0100

gnutls28 (3.0.14-1) experimental; urgency=low

  * New upstream version.
    + Drop 30_force-kill-of-child.diff.
  * Pull 30_microseconds-does-not-overflow.patch and
    31_provide-accurate-value-to-select.patch from GIT head, fixing testsuite
    error (tests/mini-loss) on kfreebsd-*.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Feb 2012 15:24:39 +0100
