=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libtasn1-3-dev (>= 0.3.4-0), autotools-dev, guile-1.8-dev, datefudge,
  libp11-kit-dev (>= 0.11), pkg-config, chrpath, libidn11-dev, autogen
 Build-Conflicts: libgnutls-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/gnutls28/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/gnutls28/trunk/
 Homepage: http://www.gnutls.org/
@@ -23,7 +23,7 @@
 Depends: libgnutls28 (= ${binary:Version}), 
  libgnutlsxx28 (= ${binary:Version}),
  nettle-dev (>= 2.2), libc6-dev | libc-dev, zlib1g-dev,
- libtasn1-3-dev (>= 0.3.4), libp11-kit-dev (>= 0.4), ${misc:Depends}
+ libtasn1-3-dev (>= 0.3.4), libp11-kit-dev (>= 0.11), ${misc:Depends}
 # libgnutlsxx28 (= ${binary:Version}),libgnutls-openssl27 (= ${binary:Version}),
 Suggests: gnutls-doc, gnutls-bin, guile-gnutls
 Conflicts: gnutls-dev
