## gnutls28 3.0.17

=== debian/changelog ===
gnutls28 (3.0.17-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 20 Mar 2012 19:19:31 +0100

gnutls28 (3.0.17-1) experimental; urgency=low

  * New upstream version.
    + Bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 17 Mar 2012 15:59:17 +0100
