## gnutls28 3.0.20

=== debian/changelog ===
gnutls28 (3.0.20-3ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. Remaining change:
    - Drop gnutls-bin and -doc since we want to use the versions
      in gnutls26 as the defaults instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Jun 2012 00:13:45 -0400

gnutls28 (3.0.20-3) unstable; urgency=low

  * 35_s390buildfix.diff - Fixes test-suite error on s390x.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 21 Jun 2012 19:52:47 +0200

gnutls28 (3.0.20-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Jun 2012 16:20:01 +0200

gnutls28 (3.0.20-1) experimental; urgency=low

  * New upstream version.
  * Bump shlibs (new functions added.)
  * Drop 25_disabledtls_kFreeBSD.diff, kFreeBSD has support for
    CLOCK_MONOTONIC now. #662018

 -- Andreas Metzler <ametzler@debian.org>  Wed, 06 Jun 2012 20:46:11 +0200

gnutls28 (3.0.19-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Apr 2012 18:42:46 +0200

gnutls28 (3.0.19-1) experimental; urgency=low

  * New upstream version.
    + libgnutls: When decoding a PKCS #11 URL the pin-source field
      is assumed to be a file that stores the pin. (LP: #929108)
    + Drop 31_killchild.diff, included upstream.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Apr 2012 18:14:41 +0200

gnutls28 (3.0.18-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Apr 2012 16:34:15 +0200

gnutls28 (3.0.18-1) experimental; urgency=low

  * New upstream version.
    + Bump shlibs.
  * patches/31_killchild.diff: Revert upstream change which caused tee-ing a
    build to hang.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 07 Apr 2012 09:11:39 +0200
