## gnutls28 3.0.21

=== debian/changelog ===
gnutls28 (3.0.21-1ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. 
    Remaining change:
    - Drop gnutls-bin and -doc since we want to use the versions
      in gnutls26 as the defaults instead

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Jul 2012 11:38:41 +0200

gnutls28 (3.0.21-1) experimental; urgency=low

  * New upstream version.
    + Drop 35_s390buildfix.diff.
  * Bump shlibs (new functions added.)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 03 Jul 2012 19:50:14 +0200
