=== debian/watch ===
version=3
ftp://ftp.gnutls.org/pub/gnutls/gnutls-(.*)\.tar\.xz debian uupdate
