## gnutls28 3.0.22

=== debian/changelog ===
gnutls28 (3.0.22-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1091208).  Remaining changes:
    - Drop gnutls-bin and -doc since we want to use the versions
      in gnutls26 as the defaults instead

 -- Vibhav Pant <vibhavp@ubuntu.com>  Mon, 17 Dec 2012 17:57:51 +0530

gnutls28 (3.0.22-2) unstable; urgency=low

  * Upload to unstable. This is a leaf-package experimental should get
    3.1.0.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Aug 2012 09:22:37 +0200

gnutls28 (3.0.22-1) experimental; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Aug 2012 08:29:14 +0200
