=== debian/control ===
--- 
+++ 
@@ -31,7 +31,8 @@
 Replaces: gnutls-dev
 Description: GNU TLS library - development files
  GnuTLS is a portable library which implements the Transport Layer
- Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+ Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
+ TLS 1.0 protocols.
  .
  GnuTLS features support for:
   - TLS extensions: server name indication, max record size, opaque PRF
@@ -58,7 +59,8 @@
 Multi-Arch: same
 Description: GNU TLS library - main runtime library
  GnuTLS is a portable library which implements the Transport Layer
- Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+ Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
+ TLS 1.0 protocols.
  .
  GnuTLS features support for:
   - TLS extensions: server name indication, max record size, opaque PRF
@@ -82,7 +84,8 @@
 Conflicts: libgnutls13-dbg, libgnutls26-dbg
 Description: GNU TLS library - debugger symbols
  GnuTLS is a portable library which implements the Transport Layer
- Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+ Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
+ TLS 1.0 protocols.
  .
  This package contains the debugger symbols.
 
@@ -92,7 +95,8 @@
 Depends: ${misc:Depends},${shlibs:Depends}, guile-1.8
 Description: GNU TLS library - GNU Guile bindings
  GnuTLS is a portable library which implements the Transport Layer
- Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+ Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
+ TLS 1.0 protocols.
  .
  GnuTLS features support for:
   - TLS extensions: server name indication, max record size, opaque PRF
@@ -116,7 +120,8 @@
 Multi-Arch: same
 Description: GNU TLS library - C++ runtime library
  GnuTLS is a portable library which implements the Transport Layer
- Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+ Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
+ TLS 1.0 protocols.
  .
  GnuTLS features support for:
   - TLS extensions: server name indication, max record size, opaque PRF
@@ -140,7 +145,8 @@
 ##Multi-Arch: same
 ##Description: GNU TLS library - OpenSSL wrapper
 ## GnuTLS is a portable library which implements the Transport Layer
-## Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
+## Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
+## TLS 1.0 protocols.
 ## .
 ## GnuTLS features support for:
 ##  - TLS extensions: server name indication, max record size, opaque PRF
